Komodo and PHP 5.4 Debugging Not Working

Posted by cgchoffman on 2012-05-28 15:09
OS: All / Any | Product: Komodo | tags: 5.4 debug komodo PHP
Question: 

Why isn't Komodo working with my PHP 5.4 install?

Answer: 

Komodo 7.0.x is not compatible with PHP 5.4 yet. The new php_xdebug.* has not been release in the 7.0.x series.

You can either revert to PHP 5.3 until Komodo 7.1 is released

OR

Download the Komodo Nightly build which has the new php_xdebug.* file which is PHP 5.4 friendly. You can download the nightly here.

If you're still having problems getting PHP to play nice with Komodo you may not have PHP fully configured. That's covered over here.